# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-19 10:54+0100\n"
"PO-Revision-Date: 2001-05-22 21:34GMT\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_finger.cpp:155
msgid "Could not find the Perl program on your system, please install."
msgstr "Could not find the Perl program on your system, please install."

#: kio_finger.cpp:168
msgid "Could not find the Finger program on your system, please install."
msgstr "Could not find the Finger program on your system, please install."

#: kio_finger.cpp:181
msgid "kio_finger Perl script not found."
msgstr "kio_finger Perl script not found."

#: kio_finger.cpp:193
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr "kio_finger CSS script not found. Output will look ugly."
